uuid: 6bfc84b0-85e1-48b8-ad8e-fd193f7f91d2
langcode: en
status: true
dependencies:
  config:
    - node.type.page
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.page
target_entity_type_id: node
target_bundle: page
default_langcode: site_default
language_alterable: true
